{% extends "base.html" %}

{% block head %} 
<title>Sign-up</title>
{% endblock %}

{% block body %} 
<form method="POST">
    <h3 align="center">Sign Up</h3>
    <div class="form-group">
        <label for="email">Email</label>
        <input type="email" class="form-control" id="email" name="email" placeholder="Enter email">
    </div>
    <div class="form-group">
        <label for="firstName">First Name</label>
        <input type="text" class="form-control" id="firstName" name="firstName" placeholder="Enter first name">
    </div>
    <div class="form-group">
        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Enter password">
    </div>
    <div class="form-group">
        <label for="passwordValid">Password (Confirm)</label>
        <input type="password" class="form-control" id="passwordValid" name="passwordValid" placeholder="Confirm password">
    </div>
    <br>
    <button type="submit" class="btn btn-primary">Submit</button>
</form>
{% endblock %}